import { getIntl } from "@/i18n"

export default async function NotFound() {
  const { formatMessage } = await getIntl()
  return (
    <main>
      <h1>{formatMessage({ id: "Not found" })}</h1>
      <p>{formatMessage({ id: "Could not find requested resource" })}</p>
    </main>
  )
}
